{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumClusterwideNetworkPolicy
metadata:
  name: allow-remote-node-webhooks
spec:
  endpointSelector:
    matchLabels: {}
  ingress:
  - fromEntities:
    - kube-apiserver
{{- end }}
